.safaribox {
border-left:1px #999999 solid;
float:left; 
}

.amazonbox {
float:left; 
margin-bottom:20px; 
margin-right:20px;
}

#bulletlist {
   margin-top:3px;
   margin-bottom:3px;
}

.CDT {
   font-family:"Lucida Console", "Courier New", Courier, monospace
}

.H1Number {
color: #ff994c;  
font-style: normal; 
font-weight: bold; 
text-decoration: none; 
text-transform: none; 
vertical-align: baseline
}

.H1Red {
color: #ff0033;  
font-style: normal; 
font-weight: bold; 
text-decoration: none; 
text-transform: none; 
vertical-align: baseline
}

#vbcaption {
   font-family:Arial, Helvetica, sans-serif;
   padding-bottom:6px;
   text-align:left;
}

#vbtable {
margin-top:15px;
margin-bottom:15px;
background-color:#eeeeff;
width:100%;
}

#vbcodetable {
font-family: "Lucida Console", "Courier New", Courier, monospace;
font-size: 7.5pt;
margin-top:15px;
margin-bottom:15px;
background-color:#eeeeff;
width:100%;
}
#standardTable {
color: #000000;  
font-style: normal; 
font-weight: normal; 
margin-bottom: 0pt; 
margin-left: 0pt; 
margin-right: 0pt; 
margin-top: 0pt; 
text-align: left; 
text-decoration: none; 
text-indent: 0pt; 
text-transform: none; 
vertical-align: baseline;
}
.codeexampleoutputtable {
	background-color: #F4F7F9;
	border: 1px solid #B5BEDF;
}
.textcode {
	display: inline;
	font-family: "Lucida Console", "Courier New", Courier, mono;
	font-style: normal;
	font-weight: normal;
	vertical-align: baseline;
	font-size: 9pt;
}
.TipHeader {
	font-size: 9pt;
	font-weight: bold;
}

#TipTitle {
color: #59d8b2;  font-size:10pt; font-style: normal; font-weight: bold; margin-left: 50px; margin-right:50px; margin-top: 10pt; text-align: left; text-decoration: none; text-indent: 0pt; vertical-align: baseline;
}

#TipText {
color: #000000;  font-style: italic; font-weight: normal;  margin-left: 50px; margin-right:50px; margin-bottom: 10pt; margin-top: 1pt; text-align: justify; text-decoration: none; text-indent: 0pt; vertical-align: baseline;
}
.visualitalic{
font-style: italic;
}


#CDTN{
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	text-indent: 0pt;
	vertical-align: baseline;
	font-family: "Lucida Console", "Courier New", Courier, monospace;
}

#FGC{
color: #000000;  font-style: normal; font-weight: bold; margin-bottom: 11pt; margin-left: 48pt; margin-right: 0pt; margin-top: 0pt; text-align: left; text-decoration: none; text-indent: -48pt; vertical-align: baseline;
}

#FGC2{
color: #000000;  font-style: normal; font-weight: normal; margin-bottom: 11pt; margin-left: 0pt; margin-right: 0pt; margin-top: 12pt; text-align: left; text-decoration: none; text-indent: 0pt; vertical-align: baseline;
}

#CDT{
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	vertical-align: baseline;
	font-family: "Lucida Console", "Courier New", Courier, monospace;
}
#ScreenFont{
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	vertical-align: baseline;
	font-family: Arial, Helvetica, sans-serif;
}

#CDTS{
	color: #000000;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0pt;
	margin-left: 0px;
	margin-right: 0pt;
	margin-top: 0pt;
	text-align: left;
	text-decoration: none;
	text-indent: 0pt;
	vertical-align: middle;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

#HTMLTag{
color: #2659ff;  font-style: normal; font-weight: normal; text-decoration: none; vertical-align: baseline;
}

#HTMLValue {
color: #0099FF;  font-style: normal; font-weight: normal; text-decoration: none; vertical-align: baseline;
}

#HTMLComment{
color: #009900;  font-style: normal; font-weight: normal; text-align: left; text-decoration: none; text-indent: 0pt; vertical-align: baseline;
}

#ScriptError {
	color: #ff0033;  font-style: normal; font-weight: normal; text-decoration: none; vertical-align: baseline;
}

#KEY_TERM {
color: #6685C1;  font-style: normal; font-weight: bold; text-decoration: none; vertical-align: baseline;
}

#CT{
color: #4c99ff;  font-style: normal; font-weight: normal; text-align: left; text-decoration: none; text-indent: 0pt; vertical-align: baseline;
}

#H1{
color: #4c99ff;  font-style: normal; font-weight: bold; margin-bottom: 4pt; margin-left: 0pt; margin-right: 0pt; margin-top: 15pt; text-align: left; text-decoration: none; text-indent: 0pt; vertical-align: baseline;
}
#H1Top{
color: #4c99ff;  font-size:18px; font-style: normal; font-weight: bold; margin-bottom: 4pt; margin-left: 0pt; margin-right: 0pt; margin-top: 0pt; text-align: left; text-decoration: none; text-indent: 0pt; vertical-align: baseline;
}

#H2 {
color: #59d8b2;  font-style: normal; font-weight: bold; margin-bottom: 4pt; margin-left: 36pt; margin-right: 0pt; margin-top: 15pt; text-align: left; text-decoration: none; text-indent: -36pt; vertical-align: baseline;
}

#H3 {
color: #000000;  font-style: normal; font-weight: bold; margin-bottom: 0pt; margin-left: 0pt; margin-right: 0pt; margin-top: 10pt; text-align: left; text-decoration: none; text-indent: 0pt; vertical-align: baseline;
}

#Red {
color: #ff0033;  
font-style: normal; 
font-weight: normal; 
margin-bottom: 0pt; 
margin-left: 29pt; 
margin-right: 0pt; 
margin-top: 0pt; 
text-align: left; 
text-decoration: none; 
text-indent: -29pt; 
text-transform: none; 
vertical-align: baseline
}

#T1 {
color: #000000;  font-style: normal; font-weight: normal; text-align: justify; text-decoration: none; text-indent: 0pt; vertical-align: baseline;
}

#T{
color: #000000;  font-style: normal; font-weight: normal; text-align: justify; text-decoration: none; text-indent: 18pt; vertical-align: baseline;
}

#CDTParagraph{
margin-bottom: 6pt; margin-left: 31pt; margin-right: 0pt; margin-top: 6pt; text-align: left; color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	vertical-align: baseline;
	font-family: "Lucida Console", "Courier New", Courier, monospace;
}
#IndentedParagraph{
margin-bottom: 6pt; margin-left: 31pt; margin-right: 0pt; margin-top: 6pt; text-align: left; color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	vertical-align: baseline;
}

#contactus{ background-color:#eeeeee;font-family:Verdana,Arial,Helvetica,Tahoma,sans-serif;font-size:11px;font-weight:normal;padding:5px;text-align:left;border:solid #CCCCCC 1px; margin-top:8px;margin-bottom:8px; 
} 

#specialannouncements{ background-color:#ffffcc;font-family:Verdana,Arial,Helvetica,Tahoma,sans-serif;font-size:11px;font-weight:normal;padding:5px;text-align:left;border:solid #CCCCCC 1px; margin-top:8px;margin-bottom:8px; 
}

#contents{ background-color:#FFFFCC;font-family:Verdana,Arial,Helvetica,Tahoma,sans-serif;font-size:11px;font-weight:normal;padding:5px;text-align:left;border:solid #CCCCCC 1px; margin-top:8px;margin-bottom:8px; 
} 

#resourcecenterlinks {
font-size:11px;
}
#productbox {
	font-family: Verdana,Arial,Helvetica,Tahoma,sans-serif;
	float: left;
	background-color: #eeeeee;
	padding: 10px;
	height: 180px;
	font-size: 9pt;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#productboxright {
	font-family: Verdana,Arial,Helvetica,Tahoma,sans-serif;;
	float: right;
	background-color: #eeeeee;
	padding: 10px;
	height: 180px;
	font-size: 9pt;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#productimage {
	float: left;
	border: 1px;
	border-style: solid;
	margin-top: 4px;
}
.productorderimage {
	margin-top: 3px;
	margin-bottom: 3px;
}#productbox caption {
	font-weight: bold;
	font-size: 9pt;
}
#productbox td {
	font-size: 9pt;
}

#adbox {
	background-color: #eeeefe;
	border-left: outset 1px #dddddd;
	border-right: outset 1px #dddddd;
	border-top: outset 1px #dddddd;
	border-bottom: outset 1px #dddddd;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
#tightlist {
	margin-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#tightlist li {
	margin-bottom:3px;
}
#advertisementwide {
	width:468px;
	margin-top:10px;
	padding:0px;
	margin-left:20px;
	margin-bottom:10px;
}

/* Document Defaults */

a:active { color: #0000FF}
a:hover { color: #CC0033}
a:link { color: #3366CC}
a:visited { color: #9999CC}

/* Paragraph Styles */
.Body { }
.BodyRelative { }
.CellBody { }
.CellHeading { text-align: center; font-weight: bold; color: #003366}
.GroupTitlesIX { font-size: 16pt; color: #003366}
.Heading1 { font-size: 18pt; color: #003366 ; font-weight: bold; margin-top: 20px}
.Heading2 { font-size: 15pt; font-weight: normal; color: #003366}
.Heading3 { font-size: 12pt; font-weight: bold; color: #003366}
.Heading4 { font-size: 10pt; font-weight: bold; font-style: italic; color: #003366}
.Indented1 { }
.Indented2 { }
.Indented3 { }
.Indented4 { }
.Indented5 { }
.IndentedRelative { }
.Level1IX { }
.Level2IX { }
.Level3IX { }
.Level4IX { }
.Level5IX { }
.NewHtmlPage { text-align: center; font-size: 18pt; color: #003366 ; font-weight: bold; margin-top: 20px}
.Preformatted { }
.PreformattedRelative { }
.SmartList1 { }
.SmartList2 { }
.SmartList3 { }
.SmartList4 { }
.SmartList5 { }
.TableTitle { text-align: center; font-style: italic; font-weight: bold}
.Title { text-align: center; font-size: 18pt; color: #003366; font-weight: bold; margin-top: 20px}
.TOC1 {  font-size: 13pt; font-weight: bold}
.TOC2 {  font-size: 11pt}
.TOC3 {  font-size: 10pt}
.TOC4 {  font-size: 9pt}
.TOC5 {  font-size: 8pt}

/* Character Styles */
.WebJump { }
#URLDEF {

	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	text-decoration: none;
	text-indent: 0pt;
	vertical-align: baseline;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#TESTIMONIAL {

	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-indent: 0pt;
	vertical-align: baseline;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
